Subject: GA-DIGEST V1 #1056
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, March 1 2002            Volume 01 : Number 1056

----------------------------------------------------------------------

Date: Thu, 28 Feb 2002 21:59:18 +0100
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] [fwd] Steering Group for icannatlarge.com. (from: [email-masked])

[Note: This is Thomas' stating his personal opinion, and not the 
chair of the GA speaking in that capacity.]

On 2002-02-28 11:50:07 -0800, William S. Lovell wrote:

>   So where did this Steering Group come from? 

I suggested it, and Joop accepted it, with minor modifications.  I 
then set up the mailing list and web archive.

>   Especially since three of its "members" have evidently not even 
>   registered for membership in ICANN-AT-LARGE!  (Aizu, Hofmann, 
>   and Wong). Talk about a setup! There are grave political 
>   mistakes being made here already, which should have been thought 
>   through.

Most of your criticism is (generally) well-taken, but, at this point 
of time, besides the point.

Right now, a lot of "minor" "implementation" details on the site can 
quite well have an influence on what happens. Think about what the 
options are: Not doing anything is certainly _not_ an option. 
Following the (good!) process you describe in your posting requires 
a certain number of members to sign up, which means that some time 
will go by.

Until then, you have very few choices, when it comes to 
implementation decisions which may turn out to be crucial (in 
particular when there is no clear input from the relevant community, 
yet): Either, the individual in charge of the implementation is 
going to make lonely decisions. Possibly after having received 
feed-back behind the scenes, from those he bothers to ask, possibly 
after having listened to some mailing lists or web forums.  But, 
ultimately, he's making decisions of his own, and he's the only one 
in charge of important details.

Or, there is some group of (hopefully) respected individuals who 
give that feed-back in a publicly visible way, and a commitment of 
the implementor to follow the advice of that group.

I very much prefer the second option over the first one, which is 
why I worked to implement it.  (I do, in particular, prefer that 
second option when we are talking about the single effort which 
seems to be getting most of the attention.  Because, in this case, 
the third option (namely, to let the effort fail) would cause 
considerable harm, and should not be choosen.)

	  This steering group is a quick stop-gap measure.

(OK, maybe we should have called it something else, but I had to 
think about a quick name for that mailing list.  atlarge-cabal 
didn't sound right, either.)

Please look at it that way, and please work to make it unnecessary 
by joining the membership, and helping it to gain momentum.  In 
particular, I'd like to ask you to put your comment about the 
"statements" policy (which, BTW, was the implementor's decision) 
into one of the forums.

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 16:22:43 -0800
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

Thomas Roessler wrote:
> 
> On 2002-02-28 15:49:15 -0800, Sotiris Sotiropoulos wrote:
> 
> >I would go a bit further and stipulate that "no present or past
> >officers, or committee appointees, of the DNSO or ICANN shall be
> >eligible to stand for office in the At Large." If what is sought
> >is bottom-up legitimacy, then the top is not where we start
> >looking for officials of the AtLarge IMHO.
> 
> So if the at large is successful and sends people to the board,
> those should afterwards resign from the effort?  Doesn't sound too
> reasonable to me.

Not quite Thomas.  You're missing the point.  The key
words are "stand for office" which does not in any way
preclude achieving office via the AtLarge.  Big
difference...  

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 16:24:05 -0800
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

James Love wrote:
> 
> IMO, with regarding to the DNSO.
> 
> 1. No one should be voting in more than one constituency.
> 2. No one who works for a registrar or registrar should vote in any other
> constituency.
> 
>   Jamie
> 

I agree with both of the above points.

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 22:34:13 +0100
From: "Jeanette Hofmann" <[email-masked]>
Subject: Re: [ga] [fwd] Steering Group for icannatlarge.com. (from:  [email-masked])

On 28 Feb 2002, at 11:50, William S. Lovell wrote:

> So where did this Steering Group come from? Especially since
> three of its "members" have evidently not even registered for
> membership in ICANN-AT-LARGE!  (Aizu, Hofmann,
> and Wong). 

I am sorry, I was among the first who registered yesterday. It just takes a bit longer to 
discover my name since Joop finds it more transparent to list those without domain names 
in a separate directory. Moreover, I don't consider myself to be part of a select elite. 
If anybody else feels like replacing me, I am more than willing to give up this position. 

jeanette

Talk about a setup! There are grave political
> mistakes being made here already, which should have been
> thought through.
> 
> Correct me if I'm wrong, but I seem to recall that nothing
> can be done by ICANN-AT-LARGE until it reaches a
> threshold membership -- 100, as I recall -- so it seems
> premature and quite unauthorized to be talking about
> some "Steering Group" about which no one out here in
> the boonies has had the slightest say.
> 
> The organization run by a select elite, allowing no input
> from individual members, and working behind the scenes,
> is precisely what ICANN is all about, which I understood
> THIS group was to get away from. Well, this is a miserable
> start, methinks, and augers not well at all for the future of
> ICANN-AT-LARGE.
> 
> This is the equivalent of the "pre-incorporation" stage, and
> the rules are made up as one goes along, while ensuring
> that the desired tone for the ultimate organization is set as
> the people involved intend.  Rather than the present "rule
> by fiat" that evidently created this "Steering Group," there
> might well be a posting in which those actual members
> of ICANN-AT-LARGE who would be willing to serve
> on a Steering Group post their names, and then when some
> arbitrary minimum number is there, and the membership is
> large enough to do so, a poll of all the members selects
> some fixed number of Steering Group members, perhaps
> 5 or 7 or so. The Steering Group becomes those 5, 7
> )or whatever number that might be) who garner the most
> votes -- each ICANN-AT_LARGE member votes for
> that same number of candidates.
> 
> I must say that I also don't like the smell of the "Statements"
> policy: those posts "of sufficient interest" get posted over on
> the Statements page, with the selection of those posts that
> so qualify again being in the hands of one person -- nothing
> against any of these people, who in fact said good things, but
> just look at the Statements page and see who qualified.
> 
> Joop Teernstra or anyone else who purports to act
> unilaterally in some assumed leadership position with
> single-handed, agenda-based policy execution will
> undoubtedly kill ICANN-AT-LARGE as it is aborning.
> 
> Bill Lovell
> 
> Thomas Roessler wrote:
> 
> > ----- Forwarded message from Thomas Roessler <[email-masked]> -----
> >
> > From: Thomas Roessler <[email-masked]>
> > To: [email-masked]
> > Date: Thu, 28 Feb 2002 11:38:19 +0100
> > Subject: Steering Group for icannatlarge.com.
> > Mail-Followup-To: [email-masked]
> > User-Agent: Mutt/1.5.0i
> >
> > For your information: A closed mailing list with public web archive
> > has been set up for the "editorial panel" for icannatlarge.com
> > mentioned earlier by Joop on various mailing lists.
> >
> > The archives are updated every two hours, and are available at
> > <http://www.fitug.de/icann-alsg/>.
> >
> > Kind regards,
> > --
> > Thomas Roessler                        http://log.does-not-exist.org/
> >
> > ----- End forwarded message -----
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 16:55:39 -0500
From: "Ken Stubbs" <[email-masked]>
Subject: [ga] EU approved by the European Parliament.....

This is a multi-part message in MIME format.

- ------=_NextPart_000_004E_01C1C078.BFF68FE0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_004F_01C1C078.BFF68FE0"

- ------=_NextPart_001_004F_01C1C078.BFF68FE0
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

Top margin 1FYI

IP/02/340

Brussels, 28 February 2002

Commission welcomes European Parliament's endorsement of '.eu' Internet =
domain name

The European Commission welcomes today's adoption by the European =
Parliament, in its second reading, of its Recommendation on the draft =
Regulation to implement the =91.eu=92 Internet top-level domain, =
allowing European citizens, organisations and businesses to have =
=91.eu=92 web-site and e-mail addresses =
http://europa.eu.int/information_society/topics/telecoms/internet/eu_doma=
in/index_en.htm. "The .eu domain will increase choice for European =
businesses and citizens, accelerate the uptake of Internet use and =
reinforce e-commerce across the European Internal Market," said European =
Commissioner Erkki Liikanen. "It will allow, for example, a company with =
branches in several or all EU countries to reflect their Europe-wide =
presence on the Internet. As such it is a tangible manifestation of the =
European Union in cyberspace." This vote clears the way for a final =
adoption by the EU's Council of Ministers.

The new domain name is seen as a new member of the European Internet TLD =
(Top Level Domain) family. It therefore complements the existing =
European country code Top Level Domains (ccTLDs), such as =91.de=92, =
=91.fr=92 and =91.uk=92, which exist alongside generic Top Level Domains =
(gTLDs) such as =91.com=92, =91.org=92 and =91.info=92.

The European Commission sees =91.eu=92 as an opportunity to increase the =
use of the Internet in Europe, one of the key objectives of the eEurope =
2002 action plan, launched following the Lisbon Summit in March 2000. It =
will be a key enabler for European electronic commerce, allowing a new =
breed of =91.eu=92 e-commerce web-sites to do business across the =
Internal Market. It is also expected that it will lead to a higher =
visibility of the European =91brand=92 in the virtual marketplace based =
on the Internet.

After today=92s vote by the European Parliament, the =91.eu=92 =
Regulation is expected to be adopted very soon at a forthcoming Council =
of Ministers meeting. The Commission will then be able to begin the =
procedure for the selection of the private sector, non-profit =
organisation to operate the =91.eu=92 Registry, which will administer =
and manage the registration of =91.eu=92 Domain Names.

Commissioner Liikanen pointed out that Commission and Parliament share =
the view that the new =91.eu=92 Top Level Domain should not be burdened =
by an excessive regulatory framework. "This Regulation provides the =
basis for the implementation of the =91.eu=92 Top Level Domain. However =
some other measures of public interest still need to be agreed, such as =
a policy for the extra-judicial settlement of disputes".

He assured the European Parliament this morning that "the Commission =
shall do the utmost to ensure that the relevant procedures are completed =
promptly to allow the =91.eu=92 Registry to become operational as early =
as possible."

"If we get the support from the Member States, and I have no doubt that =
they will help us as much as they can," he added later, ".eu domain =
names could be available by the end of the year."

Per HAUGAARD: 02-296.01.40

Ingeborg Gaspard: 02-295.22.10

- ------=_NextPart_001_004F_01C1C078.BFF68FE0
Content-Type: text/html;
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Top margin 1</TITLE>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dwindows-1252">
<META content=3D"MSHTML 6.00.2713.1100" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY link=3D#0000ff bgColor=3D#ffffff>
<DIV><FONT size=3D2>FYI</FONT></DIV>
<P></P><B><FONT face=3DArial>
<P align=3Dright>IP/02/340</P></B></FONT><FONT face=3DArial size=3D3>
<P align=3Dright>Brussels, 28 February 2002</P></FONT><B><FONT =
face=3DArial size=3D5>
<P align=3Djustify>Commission welcomes European Parliament's endorsement =
of '.eu'=20
Internet domain name</P></FONT><I><FONT face=3DArial size=3D3>
<P align=3Djustify>The European Commission welcomes today's adoption by =
the=20
European Parliament, in its second reading, of its Recommendation on the =
draft=20
Regulation to implement the =91.eu=92 Internet top-level domain, =
allowing European=20
citizens, organisations and businesses to have =91.eu=92 web-site and=20
e-mail&nbsp;addresses </B></I></FONT><A=20
href=3D"http://europa.eu.int/information_society/topics/telecoms/internet=
/eu_domain/index_en.htm"><B><I><FONT=20
face=3DArial=20
size=3D1>http://europa.eu.int/information_society/topics/telecoms/interne=
t/eu_domain/index_en.htm</B></I></FONT></A><B><I><FONT=20
face=3DArial size=3D3>. "The .eu domain will increase choice for =
European businesses=20
and citizens, accelerate the uptake of Internet use and reinforce =
e-commerce=20
across the European Internal Market," said European Commissioner Erkki =
Liikanen.=20
"It will allow, for example, a company with branches in several or all =
EU=20
countries to reflect their Europe-wide presence on the Internet. As such =
it is a=20
tangible manifestation of the European Union in cyberspace." This vote =
clears=20
the way for a final adoption by the EU's Council of =
Ministers.</P></B></I>
<P align=3Djustify>The new domain name is seen as a new member of the =
European=20
Internet TLD (Top Level Domain) family. It therefore complements the =
existing=20
European country code Top Level Domains (ccTLDs), such as =91.de=92, =
=91.fr=92 and=20
=91.uk=92, which exist alongside generic Top Level Domains (gTLDs) such =
as =91.com=92,=20
=91.org=92 and =91.info=92.</P>
<P align=3Djustify>The European Commission sees =91.eu=92 as an =
opportunity to=20
increase the use of the Internet in Europe, one of the key objectives of =
the=20
eEurope 2002 action plan, launched following the Lisbon Summit in March =
2000. It=20
will be a key enabler for European electronic commerce, allowing a new =
breed of=20
=91.eu=92 e-commerce web-sites to do business across the Internal =
Market. It is also=20
expected that it will lead to a higher visibility of the European =
=91brand=92 in the=20
virtual marketplace based on the Internet.</P>
<P align=3Djustify>After today=92s vote by the European Parliament, the =
=91.eu=92=20
Regulation is expected to be adopted very soon at a forthcoming Council =
of=20
Ministers meeting. The Commission will then be able to begin the =
procedure for=20
the selection of the private sector, non-profit organisation to operate =
the=20
=91.eu=92 Registry, which will administer and manage the registration of =
=91.eu=92=20
Domain Names.</P>
<P align=3Djustify>Commissioner Liikanen pointed out that Commission and =

Parliament share the view that the new =91.eu=92 Top Level Domain should =
not be=20
burdened by an excessive regulatory framework. "This Regulation provides =
the=20
basis for the implementation of the =91.eu=92 Top Level Domain. However =
some other=20
measures of public interest still need to be agreed, such as a policy =
for the=20
extra-judicial settlement of disputes".</P>
<P align=3Djustify>He assured the European Parliament this morning that =
"the=20
Commission shall do the utmost to ensure that the relevant procedures =
are=20
completed promptly to allow the =91.eu=92 Registry to become operational =
as early as=20
possible."</P>
<P align=3Djustify></P>
<P align=3Djustify>"If we get the support from the Member States, and I =
have no=20
doubt that they will help us as much as they can," he added later, ".eu =
domain=20
names could be available by the end of the year."</P>
<P align=3Djustify></P>
<P align=3Djustify>&nbsp;</P></FONT><B><FONT face=3DArial size=3D1>
<P align=3Djustify>Per HAUGAARD: 02-296.01.40</P>
<P align=3Djustify>Ingeborg Gaspard: =
02-295.22.10</P></B></FONT></BODY></HTML>

- ------=_NextPart_001_004F_01C1C078.BFF68FE0--

- ------=_NextPart_000_004E_01C1C078.BFF68FE0
Content-Type: text/html;
	name="presrelease-EN.htm"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment;
	filename="presrelease-EN.htm"

<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dwindows-1252">
<META NAME=3D"Generator" CONTENT=3D"Microsoft Word 97">
<TITLE>Top margin 1</TITLE>
<META NAME=3D"Template" CONTENT=3D"C:\Program Files\Microsoft =
Office\Templates\Norml.dot">
</HEAD>
<BODY LINK=3D"#0000ff">

<B><FONT FACE=3D"Arial"><P ALIGN=3D"RIGHT">IP/02/340</P>
</B></FONT><FONT FACE=3D"Arial" SIZE=3D3><P ALIGN=3D"RIGHT">Brussels, 28 =
February 2002</P>
</FONT><B><FONT FACE=3D"Arial" SIZE=3D5><P ALIGN=3D"JUSTIFY">Commission =
welcomes European Parliament's endorsement of '.eu' Internet domain =
name</P>
</FONT><I><FONT FACE=3D"Arial" SIZE=3D3><P ALIGN=3D"JUSTIFY">The =
European Commission welcomes today's adoption by the European =
Parliament, in its second reading, of its Recommendation on the draft =
Regulation to implement the =91.eu=92 Internet top-level domain, =
allowing European citizens, organisations and businesses to have =
=91.eu=92 web-site and e-mail&nbsp;addresses </B></I></FONT><A =
HREF=3D"http://europa.eu.int/information_society/topics/telecoms/internet=
/eu_domain/index_en.htm"><B><I><FONT FACE=3D"Arial" =
SIZE=3D1>http://europa.eu.int/information_society/topics/telecoms/interne=
t/eu_domain/index_en.htm</B></I></FONT></A><B><I><FONT FACE=3D"Arial" =
SIZE=3D3>. &quot;The .eu domain will increase choice for European =
businesses and citizens, accelerate the uptake of Internet use and =
reinforce e-commerce across the European Internal Market,&quot; said =
European Commissioner Erkki Liikanen. &quot;It will allow, for example, =
a company with branches in several or all EU countries to reflect their =
Europe-wide presence on the Internet. As such it is a tangible =
manifestation of the European Union in cyberspace.&quot; This vote =
clears the way for a final adoption by the EU's Council of =
Ministers.</P>
</B></I><P ALIGN=3D"JUSTIFY">The new domain name is seen as a new member =
of the European Internet TLD (Top Level Domain) family. It therefore =
complements the existing European country code Top Level Domains =
(ccTLDs), such as =91.de=92, =91.fr=92 and =91.uk=92, which exist =
alongside generic Top Level Domains (gTLDs) such as =91.com=92, =
=91.org=92 and =91.info=92.</P>
<P ALIGN=3D"JUSTIFY">The European Commission sees =91.eu=92 as an =
opportunity to increase the use of the Internet in Europe, one of the =
key objectives of the eEurope 2002 action plan, launched following the =
Lisbon Summit in March 2000. It will be a key enabler for European =
electronic commerce, allowing a new breed of =91.eu=92 e-commerce =
web-sites to do business across the Internal Market. It is also expected =
that it will lead to a higher visibility of the European =91brand=92 in =
the virtual marketplace based on the Internet.</P>
<P ALIGN=3D"JUSTIFY">After today=92s vote by the European Parliament, =
the =91.eu=92 Regulation is expected to be adopted very soon at a =
forthcoming Council of Ministers meeting. The Commission will then be =
able to begin the procedure for the selection of the private sector, =
non-profit organisation to operate the =91.eu=92 Registry, which will =
administer and manage the registration of =91.eu=92 Domain Names.</P>
<P ALIGN=3D"JUSTIFY">Commissioner Liikanen pointed out that Commission =
and Parliament share the view that the new =91.eu=92 Top Level Domain =
should not be burdened by an excessive regulatory framework. &quot;This =
Regulation provides the basis for the implementation of the =91.eu=92 =
Top Level Domain. However some other measures of public interest still =
need to be agreed, such as a policy for the extra-judicial settlement of =
disputes&quot;.</P>
<P ALIGN=3D"JUSTIFY">He assured the European Parliament this morning =
that &quot;the Commission shall do the utmost to ensure that the =
relevant procedures are completed promptly to allow the =91.eu=92 =
Registry to become operational as early as possible.&quot;</P>
<P ALIGN=3D"JUSTIFY"></P>
<P ALIGN=3D"JUSTIFY">&quot;If we get the support from the Member States, =
and I have no doubt that they will help us as much as they can,&quot; he =
added later, &quot;.eu domain names could be available by the end of the =
year.&quot;</P>
<P ALIGN=3D"JUSTIFY"></P>
<P ALIGN=3D"JUSTIFY">&nbsp;</P>
</FONT><B><FONT FACE=3D"Arial" SIZE=3D1><P ALIGN=3D"JUSTIFY">Per =
HAUGAARD:&#9;&#9;02-296.01.40</P>
<P ALIGN=3D"JUSTIFY">Ingeborg =
Gaspard:&#9;&#9;02-295.22.10</P></B></FONT></BODY>
</HTML>

- ------=_NextPart_000_004E_01C1C078.BFF68FE0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 23:03:06 +0100
From: "Jeanette Hofmann" <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

On 28 Feb 2002, at 15:49, Sotiris Sotiropoulos wrote:

Icannatlarge is about self organization and support for the At Large membership. As 
things stand, we can be happy about everyone who signs up. The more people, the better. 

Also, I would like to leave it to the voters' discretion to decide  who they would want 
to see in office. 

jeanette
> Joanna Lane wrote:
> > 
> > It is my suggestion to agree one ground rule. While the DNSO
> > continues to operate as currently structured, no officers of the DNSO shall
> > be eligible to stand for office in the At Large.
> 
> I would go a bit further and stipulate that "no present or
> past officers, or committee appointees, of the DNSO or
> ICANN shall be eligible to stand for office in the At
> Large."  If what is sought is bottom-up legitimacy, then
> the top is not where we start looking for officials of the
> AtLarge IMHO.
> 
> -- 
> Sincerely,
> 
> Sotiris Sotiropoulos
>  Hermes Network Inc.
>  Toronto, Canada
> 
> ----
> direct: 416.422.1034
> 
> icq: 34564103
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 22:01:03 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] help please for icann-atlarge management

Dear Bill,
There are two ways of considering the issues which are well shown by the 
.com  site : @large by ICANN permission (hence the provision and the split 
between DN owners and non owners) and by the .org site : @large by right 
and owning the ICANN.  You right about the first one. The second one will 
last as long as the ICANN concept will last. Two cooperating appraoches 
towards the saùme target: 50% of the BoD.
Jefsey

At 19:31 28/02/02, William S. Lovell wrote:
>The ICANN-AT-LARGE site has wisely included the caveat that the
>ICANN logo will be removed "if the Board decides in Accra not to
>support an At Large membership."  Should that occur, then the site
>"icannatlarge.com" will also be history. As I read the Lynn proposal,
>which claims to be all technical and not policy, there is no room for
>any individual participation and hence approval of any "At Large" is
>not likely. A different name for this group, and a correspondingly
>named web site, should be under active consideration. Being an
>eternal optimist, some time back I registered peopleworldwide.net
>and peopleworldwide.org, while peopleworldwide.com remains
>available.  In the event it became necessary, I would donate those
>domain names to what is presently ICANN-AT-LARGE, to
>someone who, on behalf  thereof, would host and manage the
>site(s) as Webmaster, and for that purpose peopleworldwide.com
>should also be acquired. by the present ICANN-AT-LARGE.
>
>The organization, particularly the first part in the drafting of its
>Charter (Name, Purpose and Mission Statement) then become
>the critical next step, which people should be seriously considering.
>(I'm assuming right now that the organization plays "counterpoint"
>to whatever ICANN becomes (unless it becomes far different
>from what the Lynn statement would make it), so a central issue
>will be how the organization will have any real effect on the
>Internet (individuals, of course, having had no effect whatever
>through ICANN).
>
>Bill Lovell
>
>
>Jefsey Morfin wrote:
>
> > Peter has proposed to host the ICANN AT LARGE sites so has Eric. Thomas too
> > but fitug.de seems to have a smaller organization than Peter and Eric.
> >
> > I have the addresses:
> > - icannatlarge.org blocked by a NetSol/Registrars problem
> > - icann-atlarge.com I will reroute to icannatlarge.com
> > - icann-atlarge.org
> > - icann-atlarge.net
> >
> > I temporarily host them and I hope this will be fixed today. I created the
> > mail.ican-atlarge.org account.
> >
> > I am not however able to go much beyond. I suspect that the size of the
> > final icann-atlarge.org structure that I have proposed:
> > - one central menu
> > - links to Joop's .com site
> > - links and support of cc.icann-atlarge.org local community @large sites
> > - local forums
> > - local chapter management tools
> > - polling services
> > will eventually call on a large system as Peter proposed and may be Eric in
> > part.
> >
> > 1. I do not want to manage such a project alone.
> >
> > 2. I suggest that due to the importance to the world, the site has a miror
> > (from Peter's to Eric's or the reverse) so the system is not said being
> > "hijacked" as some already say about the ".com" core.
> >
> > 3. I observe that the ALSC list is subject to ICANN system failures. This
> > kind of failure may happen at any critical time. So I wish to revive the
> > old http://groups.yahoo.com/group/icann-atlarge list as ONLY an
> > icann-atlarge site management group. Should only register there the people
> > interested in actuall machine and site management. I copy this list : if
> > you are on it and you are not interested please unsubscribe.
> >
> > 4. I will use the SIAT ( http://internationalsecretariat.org has a support
> > structure. I will display its banking account which should ONLY be used for
> > financial support to the hosting cooperatively managed by the icann-atlarge
> > list, not to any other action)
> >
> > This is carried as a contribution for france@lagre and from my tiny
> > world@wide foundation. I hope we can soon transfer the sites to a large and
> > stable system (currently on my lab machine) and that a board of "trustees"
> > may take over.
> >
> > I find that Cecily makes a tremedous job in term of oragnization
> > proposition. May be we could have a Charter and practical international
> > rules under her debated proposition, including the .com site management
> > council proposed by Joop and the open icann-atlarge cooperative management
> > of the .org sites, with a French incorporation carried with Olivier Iteanu
> > if he wants to take the lead (I strongly recommand the French or the
> > Belgium association status as the most suitable for such an operation -
> > light, tax exempt, string support by the Gov, quite no obligation).
> >
> > Thank you for your comments and help.
> > Jefsey
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 17:11:44 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] [fwd] Steering Group for icannatlarge.com. (from: [email-masked])

Thomas and all assembly members,

  Ok so now we know this is a Joop - Pinder show.  Ok at least
that is out in the open NOW.  As such than any steering committee
is not such thing, stop-gap or not, as a voting mechanism is already
available to elect such a steering committee.  Now the question is,
when will the candidates be able to make themselves known
and when will the VOTE for steering committee member take place?
I would say that NOW is the time to have those interested in
serving on the steering committee identify themselves.  And in
two days hold that election for those steering committee members...

  Currently the "Appointed" and illegitimate steering committee members
are a near virtual "Map" of the ALSC.  That's hardly representative...

Thomas Roessler wrote:

> [Note: This is Thomas' stating his personal opinion, and not the
> chair of the GA speaking in that capacity.]
>
> On 2002-02-28 11:50:07 -0800, William S. Lovell wrote:
>
> >   So where did this Steering Group come from?
>
> I suggested it, and Joop accepted it, with minor modifications.  I
> then set up the mailing list and web archive.
>
> >   Especially since three of its "members" have evidently not even
> >   registered for membership in ICANN-AT-LARGE!  (Aizu, Hofmann,
> >   and Wong). Talk about a setup! There are grave political
> >   mistakes being made here already, which should have been thought
> >   through.
>
> Most of your criticism is (generally) well-taken, but, at this point
> of time, besides the point.
>
> Right now, a lot of "minor" "implementation" details on the site can
> quite well have an influence on what happens. Think about what the
> options are: Not doing anything is certainly _not_ an option.
> Following the (good!) process you describe in your posting requires
> a certain number of members to sign up, which means that some time
> will go by.
>
> Until then, you have very few choices, when it comes to
> implementation decisions which may turn out to be crucial (in
> particular when there is no clear input from the relevant community,
> yet): Either, the individual in charge of the implementation is
> going to make lonely decisions. Possibly after having received
> feed-back behind the scenes, from those he bothers to ask, possibly
> after having listened to some mailing lists or web forums.  But,
> ultimately, he's making decisions of his own, and he's the only one
> in charge of important details.
>
> Or, there is some group of (hopefully) respected individuals who
> give that feed-back in a publicly visible way, and a commitment of
> the implementor to follow the advice of that group.
>
> I very much prefer the second option over the first one, which is
> why I worked to implement it.  (I do, in particular, prefer that
> second option when we are talking about the single effort which
> seems to be getting most of the attention.  Because, in this case,
> the third option (namely, to let the effort fail) would cause
> considerable harm, and should not be choosen.)
>
>           This steering group is a quick stop-gap measure.
>
> (OK, maybe we should have called it something else, but I had to
> think about a quick name for that mailing list.  atlarge-cabal
> didn't sound right, either.)
>
> Please look at it that way, and please work to make it unnecessary
> by joining the membership, and helping it to gain momentum.  In
> particular, I'd like to ask you to put your comment about the
> "statements" policy (which, BTW, was the implementor's decision)
> into one of the forums.
>
> --
> Thomas Roessler                        http://log.does-not-exist.org/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 1 Mar 2002 00:23:36 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] A note on Lynn's paper

[This is Thomas speaking only for himself, not in his capacity as 
the GA chair.]

Here's just a short list of some issues I have with Lynn's proposal. 
I'm afraid it's too late (and I'm too sleepy) to produce a more 
coherent text.

1. Lynn talks about "Internet-speed" effectivity.  ICANN is supposed 
to be effective at what job precisely?  Policy development in most 
cases shouldn't require "Internet-speed" effectivity.

2. He seems to consider government participation a cure to all the 
problems he perceives with at large elections, including that 
considerations other than the stability and security of the net 
could influence voters.  However, there's no reason why governments 
should behave any better.  In fact, the absurdities around the 
selection of the presidency of the European Central Bank point in 
the opposite direction, as do some experiences with the 2000 at 
large elections - at least in Germany, the national argument was (in 
my recollection) mostly used by persons and groups close to the 
administration, and likely to influence governmental appointments to 
an ICANN board.

3. Governments are supposed to pay for their participation.  They 
are also supposed to pay their fees to the United Nations, and we 
all know what, for instance, the US do there.  Now, what do you 
believe happens if .kids finds some more congressmen supporting that 
idea, and some of these congressmen sit in the right committee?  It 
will be fun to watch how some of the more powerful nations may be 
excluded from the GAC, and what happens then.  Also, the board 
structure is kind of balanced.  How realistic is the idea that 
government appointees on the board could be overriden on a somewhat 
regular basis?  How much is this "balance" really worth?

4. ICANN is supposed to focus on a certain mission.  As illustrated 
by the .kids example, it seems illusorical to believe that direct 
government involvement with the board would prevent mission creep. 
Just the opposite seems likely to happen.

5. Process.  Current process is considered a problem for 
effectivity.  Well, quite frankly, there are a few simple changes 
which could make current process a whole lot more efficient (Johnson 
and Crawford suggest some, including _reasonable_ deadlines for 
consensus development [these are sorely lacking, in practice either 
being "yesterday" or "when it's done"]; staff support in drafting 
documents may be another one).  Implementation errors don't mean 
that the principles of current process are all that bad.

6. As has been noticed by many already, the board would be mostly 
self-selecting (indirectly, but still).  Someone (I think it was 
Dave Farrar) compared it to the IOC.  Well, we all know the 
corruption scandals in that particular committee.  A self-selecting 
board is about the worst tool we can find if the objective is to 
find high-quality individuals.  In particular, a board as powerful 
as the one suggested by Lynn can not be expected to be open for 
possibly necessary future reform and critical reassessment, since 
there are few incentives for such activities.  Also, it would 
continue to strive for more power.

7. Independent review. It's, quite frankly, outrageous how the 
planned independent review panel is denoted as a "waste" in Lynn's 
paper.  When there are no workable mechanisms for the internet 
community at large to replace members of the board performing badly, 
and when the board can cast policy as it likes to, such a panel is 
more necessary than ever before.  Because, otherwise, the internet 
community may end up in a situation where the only thing which can 
be done is to deliberately ignore ICANN policy.  In fact, 
independent review and reconsideration mechanisms are a _necessity_ 
to assure that ICANN is "effective" in casting not just some, but 
the right kind of policy, in a fair and reasonable manner, following 
whatever process is ultimately established.

Finally, let me note that a lot of good observations can be found in 
the Johnson & Crawford paper published by icannwatch.org.  Read it, 
it's worth the itme.

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
ALSC forum fall-back address:         <[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 15:31:52 -0800 (PST)
From: Rick H Wesson <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

Jamie,

I work for many registrars and one one too. I also have several domains
that have nothing to do with my registrar business and I'd like to be able
to represent those interests too.

Either we have to learn to cooperate or nothing will get done. I support
the at-large efforts and post often to the GA.

I could not support any organization that removed individual partipation
even if one of the participants was working for a registry or registrar.
after all we aren't evil or something....

- -rick

On Thu, 28 Feb 2002, James Love wrote:

> IMO, with regarding to the DNSO.
>
> 1. No one should be voting in more than one constituency.
> 2. No one who works for a registrar or registry should vote in any other
> constituency.
>
>   Jamie
>
> ----- Original Message -----
> From: "James Love" <[email-masked]>
> To: "Joanna Lane" <[email-masked]>; "Ken Stubbs" <[email-masked]>
> Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>
> Sent: Thursday, February 28, 2002 3:52 PM
> Subject: Re: [ga] Icannatlarge.com - conflict of interest
>
>
> > IMO, with regarding to the DNSO.
> >
> > 1. No one should be voting in more than one constituency.
> > 2. No one who works for a registrar or registrar should vote in any other
> > constituency.
> >
> >   Jamie
> >
> > ----- Original Message -----
> > From: "Joanna Lane" <[email-masked]>
> > To: "Ken Stubbs" <[email-masked]>
> > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>
> > Sent: Thursday, February 28, 2002 3:23 PM
> > Subject: RE: [ga] Icannatlarge.com - conflict of interest
> >
> >
> > > Ken,
> > >
> > > If you insist that all the tough questions are taken offline and dealt
> > with
> > > in private, then we might as well all pack up.
> > >
> > > No doubt you will agree that an At Large Director needs to participate
> in
> > > order to communicate with their electorate. That deals with Karl's
> > > membership.
> > >
> > > It was not my intention to single out anybody, or to "intimidate" you,
> but
> > > Marilyn brought the questions upon herself. I have the highest regard
> for
> > > her professional acumen and know full well she anticipated this line of
> > > questioning, whether from me, or Danny, whether on or offlist, and IMHO,
> > > these kinds of issues should be aired in public, not least because the
> At
> > > Large is intended to advocate the public interest and it is important
> not
> > to
> > > beg the question "who is defining the public interest?", (largely the
> > point
> > > raised by Esther a few days ago on the ALSC forum list).
> > >
> > > A person who is a paid advocate for a special interest group cannot work
> > > both sides of the fence in my personal opinion, whether or not they are
> a
> > > domain name registrant or not. While the support is certainly welcome,
> > isn't
> > > it better for them to participate in the At Large debate as an advocate
> of
> > > their special interest group, transparently, perhaps even joining a
> > > "provider" class of membership that would have special value to the
> > > organization. In this way, we would have no diffulty evaluating the
> weight
> > > of contributions and give them the merit they deserve, as opposed to
> > giving
> > > ammunition to those who would say Marilyn was lobbying for AT & T in a
> > > subversive fashion, and confusing those who are not familiar with her
> > > position. It seems to me this would be a workeable relationship to
> > engender
> > > the trust we so badly need if all are amenable.
> > >
> > > I apologize for raising this issue on the GA list, and would not have
> done
> > > so had the ALSC forum not suddenly disappeared without advance notice,
> > (due
> > > to some flaw in the Registrar transfer process perhaps).
> > >
> > > In addition to the above, I would also mention that there is no
> provision
> > on
> > > the website for corporate pledges, which is missing an opportunity to
> > raise,
> > > say, $100,000 in matching funds for staff support and resources, that a
> > > separate category of membership would allow to occur, with different
> > levels
> > > of status. Just a thought that needs fleshing out.
> > >
> > > I am mindful to avoid unecessary procedural clutter, so let's to cut to
> > the
> > > chase. It is my suggestion to agree one ground rule. While the DNSO
> > > continues to operate as currently structured, no officers of the DNSO
> > shall
> > > be eligible to stand for office in the At Large.
> > >
> > > Regards,
> > > Joanna
> > >
> > >
> > > > -----Original Message-----
> > > > From: Ken Stubbs [mailto:[email-masked]]
> > > > Sent: Thursday, February 28, 2002 8:03 AM
> > > > To: Joanna Lane
> > > > Cc: [email-masked]; Joop Teernstra
> > > > Subject: Re: [ga] Icannatlarge.com - conflict of interest
> > > >
> > > >
> > > > joann & others...
> > > >
> > > > i would hope that as an individual i would be able to participate in
> the
> > > > icann-at-large without any concern of being "intimidated" into not
> > > > participating .
> > > >
> > > > correspondence of this sort is not constructive. if you have concerns
> > > > joanna, i personally feel  you should take them DIRECTLY to
> > > > Marilyn instead
> > > > of trying to make a public 'thing" out of it.
> > > >
> > > > this is not a good way to start out here.. many of us work for
> companies
> > > > which may already be participating in some way in one or another
> > > > constituancy or already be part of a specific "interest group" (i
> > believe
> > > > that Karl Auerbach has some financial relationship with Cisco and no
> one
> > > > questions his right to participate)
> > > >
> > > > suggest you "back it down a notch or two"  here
> > > >
> > > > regards
> > > >
> > > > ken stubbs
> > > >
> > > > ----- Original Message -----
> > > > From: "Joanna Lane" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>;
> > > > <[email-masked]>
> > > > Sent: Thursday, February 28, 2002 12:37 AM
> > > > Subject: [ga] Icannatlarge.com - conflict of interest
> > > >
> > > >
> > > > > (I am posting this to the GA because the ALSC forum list has
> > > > been killed.)
> > > > >
> > > > > Dear Marilyn,
> > > > >
> > > > > I notice you have just signed up as an individual member and domain
> > name
> > > > > holder of the new At Large Members Organization at
> > > > > http://www.icannatlarge.com. In what capacity may I ask?
> > > > >
> > > > > As you know, the At Large Organization is being set up
> > > > primarily to lobby
> > > > > ICANN for representation of those who are currently not able to
> > > > participate
> > > > > in the process through membership of other groups, specifically
> > > > individual
> > > > > domain name registrants, users and the public in general.
> > > > >
> > > > > Now, please correct me if I'm wrong, but you are a professional
> > Internet
> > > > and
> > > > > Government lobbyist in fulltime employ with AT&T, a Telco. In that
> > > > capacity
> > > > > you are a member of the DNSO Business Constituency and represent
> that
> > > > group
> > > > > (some 33 Businesses) on the Names Council. You Chair two of the
> > > > NC's Task
> > > > > Forces, namely the Transfer Task Force and the Whois Task
> > > > Force, and will
> > > > be
> > > > > speaking on behalf of both of those groups (representing the
> > > > views of all
> > > > 7
> > > > > constituencies) at the forthcoming Names Council Meeting in Accra
> > > > > http://www.dnso.org/clubpublic/council/Arc09/msg00210.html.
> > Furthermore,
> > > > you
> > > > > have some unspecified involvement with the IDN Task Force
> > > > > http://www.dnso.org/clubpublic/nc-idn/Arc00/msg00036.html which
> still
> > > > leaves
> > > > > time for you to be an active member of the DNSO General Assembly.
> This
> > > > > amounts to your representing every single member of each
> constituency
> > of
> > > > the
> > > > > DNSO at one time or another in the current process.
> > > > >
> > > > > Now, are we to understand that in addition to this, you now
> > > > seek for your
> > > > > voice to be heard in the formation of this new bottom-up
> > > > organization? If
> > > > > so, would this be on a level playing field with every other
> > individual,
> > > > > including the possibility of standing for election as an
> > > > officer of the At
> > > > > Large? Or are we to understand that you have joined simply to make a
> > (no
> > > > > doubt generous) pledge on behalf of AT & T, with no desire to
> > > > expand your
> > > > > role into areas such as seeking election as a representative of At
> > Large
> > > > > Members within the ICANN process?
> > > > >
> > > > > Thank you for the clarification.
> > > > >
> > > > > Regards,
> > > > > Joanna
> > > > >
> > > > >
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > > >
> > > >
> > > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1056
*************************